Subject: Enron Advisory Council
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 7 Aug 2000 04:32:00 -0700 (PDT)

The agenda I'm trying to put together for the next meeting will include the 
customary presentations from Davies/Lindsay and Kristol as well as the energy 
policy discussion we are looking for from you and Bob.

We will also be updating the council on Enron Networks - - a business unit 
formed to extend Enron's business model to other industries (especially 
commodities or "commoditzable" goods).   Most recently we have extended into 
metals, expanded our presence in paper, and begun an examination of 
agricultural commodities.  I'd like your help in identifying a guest 
participant who may help us think through some of the issues from either (or 
both) of two perspectives:

business strategy:  what markets are candidates for commoditization.  (I have 
asked Gary Hamel to consider this topic as well).

public policy:  as more businesses adopt online business models (like 
exchanges), as more goods are bought and sold like commodities, and as more 
transactions move off the traditional regulated exchanges, how are policy 
makers (SEC, FTC, CFTC and their overseas counterparts) likely to react?